
@media screen and (max-width: 780px) {

	body.scrolltoplarge #fixed-nav-wrapper #logo {
	  display: none !important;
  	  margin: -274px 0 -90px 1%;
	}

	#secondary-menu-bar {
	  padding-left:30px;
	}


}

@media screen and (max-width: 440px) {

#columns {
  padding:1px;
}

#columns > * {
  padding:4px;
}


[data-parallax]  * h1 {
  font-size: 1.7em;
}

[data-parallax]  * h2 {
  font-size: 1.6em;
}

[data-parallax]  * h3 {
  font-size: 1.4em;
}



  input.form-text, select.form-select {
    width: 93%;
  }

  textarea.form-textarea {
    width: 100%;
  }

.block-nice-menus {
  margin: 0;
  padding-left:0px;
}

.element-invisible, .nice-menu-hide-title {
  display:block !important;
  height:55px;
  background:#111;
}

  #fixed-nav-wrapper .block-nice-menus ul {
 	margin:0;
 	margin-left:0 !important;
 	padding-left:0 !important;
  }

.nice-menu-hide-title {
  display:block;
}

  #fixed-nav-wrapper .block-nice-menus ul li {
 	width:100%;
	border:1px solid #844;
 	height:auto;
 	max-width:450px;
  }

  #fixed-nav-wrapper .block-nice-menus ul li a:link, #fixed-nav-	wrapper .block-nice-menus ul li a:visited {
 	padding:10px !important;
 	height:auto !important;
 	width:100%;
	border:1px solid #194;
 	max-width:450px;
  }

 
  #logo {
	display: none;
  }

  #header-wrapper {
	margin-top:42px !important;
  	min-height:54px;
  }

  #primary-menu-bar a:link, #primary-menu-bar a:visited {
	padding:10px 3%;
	font-weight: bold;
  }

  .view-display-id-block_1 ul li.views-row {
	width:95% !important;
	max-width:450px;
  }

  .sidebar img {
	max-width:80%;
	padding-left: 0;
	margin: 0 auto;
  }

  .sidebar .view-featured-dish * {
	max-width:100%;
  }

  #secondary-menu-bar {
	padding-left:10px;
  }

}





